﻿/***************************************/
/**  MOBILE                            */
/***************************************/

@media(max-width:767px) {


    .logo {
      right: 5px;
    }


    .logo img {
      width: 130px;
      height: auto;
      
    }

    .mobile-menu {
        display:block !important;
        position:absolute;
        top:13px;
        left:0;
    }


    #nav {
      background-color: #fff;
      height: 355px !important;
      width:200px;
      border: 1px solid #ccc;
      position: absolute;
      top: 60px;
      left: 5px;
      float:none;
      margin-right:0;
      display:none;
      z-index:300;
    }

    .lvl2 {
      position: initial;
      right: initial;
      padding: 0;
      margin:0;
      top: initial;
      background: none;
    }

    #nav li {
       height: auto;
      line-height: 47px;
      text-align: right;
      display:block;
      margin:0;
    }


    .lvl2 > li {
   
       border-top:0;
       background: none;
    }

    #nav a {
     display:block;
     text-align:center;
     width:100%;
     margin: 0!important;

    }


   
    .lvl1 > li a {
      color: #8f8f8f;
    }

    .lvl2 li:hover{background-color:transparent;}


    #fnav li {
      display: inline-block;
      margin: 16px 16px 16px 16px;
    }


    .projectsList li {
      display: block;
      max-width: 303px !important;
      margin: 0 0 8px 0px;
      vertical-align: top;
      position: relative;
      float:none !important;
      margin:0 auto;
      margin-bottom:20px;
    }

    .teamMember .name {
      line-height: 1em;
      margin-top:10px;
      margin-bottom:10px;
    }

.teamMember .memberInfo {
  float: none;
  width: 100%;
}


    .teamMember .photo {
      float: none;
      margin-left:0;
      margin:0 auto;
     
      margin-bottom:10px;
    }


    .hide-on-mobile {
        display:none;
    }

    .artContent {
      width: 100% !important;
      float: none !important;
      padding-right: 0 !important;
    }

    .artImg {
      float:none !important;
      margin-bottom:10px;
    }

    .artExcerpt {
      
      line-height:initial !important;
    }

    .maxWidth{
        width:auto !important;
        max-width:none!important;
        padding-right:10px;
        padding-left:10px;
    }


    .bx-wrapper {
      z-index: 0 !important;
    }


    #projectMenu {
        display:block;
        float:none;
        background-color:#fff;
        position:relative;
        width:100%;
        padding:0;
        margin:0;
    }

    #projectMenu .item {
      height: auto;
      line-height: normal;
      background-image: none;
      background-repeat: no-repeat;
      white-space: nowrap;
      display:inline-block;
      background-position:center center;
      margin:0 0 10px 10px;
    }

    #projectMenu .item a {
      color: #8f8f8f;
      padding-right: 0;
    }

    #projectMenu .item:hover {
     
      background-position:center center
    }

    #projectMain {
      min-height: 340px;
      padding-right: 0;
      padding-top:20px;
    }

    #projectMain img {
     max-width:100%;
    }

    #projectMain iframe {
     max-width:100%;
     height:250px !important;
    }


    #mapHeader {

      margin-right: 0;
     
    }


}
